brltty package in Ubuntu

brltty: Access software for a blind person using a braille display
brltty-espeak: Access software for a blind person - espeak driver
brltty-flite: Access software for a blind person - Flite speech driver
brltty-speechd: Access software for a blind person - Speech Dispatcher driver
brltty-udeb: Access software for a blind person using a braille display
brltty-x11: Access software for a blind person using a braille display - X11 drivers
cl-brlapi: Common Lisp bindings for BrlAPI
libbrlapi-dev: Library for communication with BRLTTY - static libs and headers
libbrlapi-java: Java bindings for BrlAPI
libbrlapi-jni: Java bindings for BrlAPI (native library)
libbrlapi0.6: braille display access via BRLTTY - shared library
python-brlapi: Braille display access via BRLTTY - Python bindings
python3-brlapi: Braille display access via BRLTTY - Python3 bindings
xbrlapi: Access software for a blind person using a braille display - xbrlapi

This package has 15 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
5.4-7ubuntu4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

BRLTTYmain

Access software for a blind person using a soft braille terminal.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the BRLTTY ⇒ main.

The Artful Aardvark (current stable release)
5.4-7ubuntu4 release (main) 2017-08-07
The Zesty Zapus (supported)
5.4-7ubuntu1 release (main) 2017-03-16
The Xenial Xerus (supported)
5.3.1-2ubuntu2.1 updates (main) 2016-05-09
5.3.1-2ubuntu2 release (main) 2016-04-11
The Trusty Tahr (supported)
5.0-2ubuntu2 release (main) 2014-03-31
The Precise Pangolin (supported)
4.3-1ubuntu5 release (main) 2012-04-10